<?php
/**
 * WebEngine Lottery Plugin
 * https://webenginecms.org/
 * 
 * @version 2.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2017 Lautaro Angelico, All Rights Reserved
 * @build 3a0d6d119a70a51f6c8dc25e5f3d37b5
 */

// File Name
$file_name = basename(__FILE__);

// Run Cron
$Lottery = new \Plugin\Lottery\Lottery();
$Lottery->cronJob();

// UPDATE CRON
updateCronLastRun($file_name);